recovery:
  state:
    round: 931
    hash: "785607d466e1050bd895455b7e27747057b0a896b51fea39c9921585b28bdf1cd4ab85c5097739a332c39f35189d948d"
    timestamp: "2025-10-23T05:53:00.307321Z"
  bootstrap: null
  package: null
  stream: null
